<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>Comments on: Call for Papers Deadline Extended Until Today</title>
	<atom:link href="https://2017.guadec.org/2017/04/24/call-for-papers-deadline-extended-until-today/feed/" rel="self" type="application/rss+xml" />
	<link>https://2017.guadec.org/2017/04/24/call-for-papers-deadline-extended-until-today/</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Tue, 11 Jul 2017 20:26:34 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.8.2</generator>
</channel>
</rss>
